<?php

require 'header.php';

if ( !isset($_REQUEST['queuename']) ) exit();

$newqueue = new Queue();
$newqueue->setName(str_replace('"', '', $_REQUEST['queuename']));
$newqueue->save();

$data = array();
header('Content-Type: application/json');
echo json_encode($data);
exit();

?>
